# W32_ArcNote Struct Reference

//////////////////////// ARCS /////////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_ArcNote:

[legend]

## Public Member Functions

| W32_ArcNote (int, int, int, int, double, double)
virtual void | Play (BOOL=TRUE)

## Data Fields

double | mySa
double | myOa

## Constructor & Destructor Documentation

W32_ArcNote::W32_ArcNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int | ,
|  | double | ,
|  | double |
| ) |

## Member Function Documentation

virtual void W32_ArcNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PolyEllipseNote. Reimplemented in W32_PolyChordNote, W32_ChordNote, W32_PolySectorNote, and W32_SectorNote.

## Field Documentation

double W32_ArcNote::myOa

double W32_ArcNote::mySa

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx